/* HEADER */
/* ======= */

/* Header font */

/*        h1.site-title {
font-family: "Avenir",sans-serif;
            font-size: 36px;
font-style: normal;
            line-height: 40px;
font-weight: normal;
        color: #444444;

        }*/
       
h2 {
    font-size: 24px;
    line-height: 36px;
}

h3 {
       font-size: 16px;
    line-height: 20px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.headertext {
  display: inline-block;
  vertical-align: top;
  font-size: 36px;
  line-height: 40px;
  font-weight: normal;
  color: rgb(175,14,41);
}

.subheadertext {
     font-size: 16px;
    color: rgb(175,14,41);
}

.site-title:before, #top-nav:before {
    background-color: transparent;
}

#top-nav {
    width: 100%;
}
header nav ul.navigation {
    justify-content: flex-end;
}

/* Main font in menus and body */

   
body {
    background-image: url("https://sorellhistory.org/Sorell-1888-Map-medium.jpg"); 
    background-repeat: no-repeat;
    /*background-color: #FFF;*/
    /*font-family: "Avenir",sans-serif;*/
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
    line-height: 20px;
    word-wrap: break-word;
    overflow-x: hidden;
    max-width: 1040px;
    margin: 0 auto;
    color: #666666;
}


header nav > ul > li > .parent-link > a {
    margin: 7.5px 0 7.5px 7.5px;
    width: 100%;
    position: relative;
}

header nav > ul > li > a {
        margin: 3px;
}

#user-bar {
    font-size: 12px;
}

/* NAVIGATION MENU */
/* ================ */

/* right aligned */
#top-nav {
        float: right;
        color: #444;
 }

header nav > ul  >li > .visited {
    color: #444;
}

header nav > ul > li > .active {
  /* background-color: #04AA6D; */
   color: rgb(175,14,41);
}

header nav > ul > li a:hover:not(.active) {
  /* background-color: #555555; */
  color: rgb(175,14,41);
}
/* Arrow in menu */
    header nav ul .child-toggle {
        display: inline-block;
        padding: 0;
        border-left: 0;
        width: 15px;
        color:var(--accent)
    }


/* sub menu font */
        header nav .navigation > li > ul > li {
            font-size: 13px;
            font-weight: normal;
        }


/* BANNER */
/* ======= */

    .banner img {
        width: 50%;
    }

#content {
        max-width: 1040px;
        margin-left: auto;
        margin-right: auto;
        padding:0px 30px 30px;
        background-color: #F0F0F0;
        width: 100%;
    }
    
    header {
        position: relative;
        margin-bottom: 0px;
        max-width: 1040px;
        width: 100%;
    }
    
    item-set-items {
        display: grid;
        width: 100%;
        /* flex-wrap: wrap; */
        /* align-items: flex-start; */
        /* justify-content: flex-end; */
    }

    
/* SEARCH */
/*=======*/

/*search {
    max-width: 1040px;
position: absolute;

 
    
}*/

#search {
    margin-top:0px;
    margin-right: 0;
    width: 90%;
    position: static;
    left: 0;
    transform: translateX(0) ;
    display: flex;
    justify-content:flex-end;
}

#search form {
    margin-bottom: 0;
}

/* LIGHTBOX SETTINGS */
/* ================= */

/* photo background */
.lg-outer {
  background-color: #EEE; /* Sometimes the outer container needs the color */
}

/* Gap between records in Item page */
.property {
    margin-top: 5px;
}

/* background for thumbnails */

.lg-outer .lg-thumb-outer {
    background-color: transparent;
}

    /* FOOTER */
    /* ====== */
    
    
    #footerdiv {
        color: #999;
        background-color: #333333;
        padding: 20px;
    } 
    
    
/* RANDOM ITEMS
================= /*

/*random items across the screen, not down */

    .item-showcase {
        display: grid;
        grid-template-columns: 300px 300px 300px;
        grid-template-rows: 300px 300px;
        gap: 20px;
        /*padding: 10px;*/
    }
    
    .item-showcase h3 {
            margin-top: 0;
            padding-bottom: 5px;
            text-align: center;
        
    }
    
    .item-showcase img {
        width: 100%;
        height: 90%;
        object-fit: contain; 
    }
    




@media screen {
    .carousel-block {
        position: relative;
        padding-bottom: 25px;
        margin: 1rem 0;
        text-align: center;
    }
}

/* BUTTONS ON PAGES
   ================  */
   
   .browse-all-button {
  border: 0;
  line-height: 2.5;
  padding: 0 20px;
  font-size: 1rem;
  text-align: center;
  color: white;
  text-shadow: 1px 1px 1px black;
  border-radius: 10px;
  background-color: #999999;
  background-image: linear-gradient(
    to top left,
    rgb(0 0 0 / 0.2),
    rgb(0 0 0 / 0.2) 30%,
    transparent
  );
  box-shadow:
    inset 2px 2px 3px rgb(255 255 255 / 0.6),
    inset -2px -2px 3px rgb(0 0 0 / 0.6);
}

.browse-all-button:hover {
  background-color: red;
}

.browse-all-button:active {
  box-shadow:
    inset -2px -2px 3px rgb(255 255 255 / 0.6),
    inset 2px 2px 3px rgb(0 0 0 / 0.6);
}

.button2 {
    font-size: 26px;
    line-height: 65px;
  text-decoration: none;
  background-color: #EEEEEE;
  color: #333333;
  padding: 2px 20px 2px 6px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
}

/* Items display grid and paging */
/* ============================= */

nav.pagination {
        margin-bottom: 0px;
        font-size: 14px;
        line-height: 18px;
        display: inline-flex;
        flex-wrap: wrap;
        align-items: center;
    }

.pagination form {
        min-width: 90px;
        margin-right:15px
    }

    .pagination form, .pagination .button, .pagination button, .pagination .page-count {
        display: inline-block;
        vertical-align: top;
        height: 18px;
    }

    .pagination-buttons {
        margin-right:15px
    }

    .pagination .button {
        border: 1px solid var(--light);
        background-color: var(--light);
        border-radius: 2px;
        padding: 0px 7.5px;
        display: inline-block;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        border: 0;
        cursor: pointer;
        color: #000;
        width: 20px;
        text-align: center;
    }

    .pagination .button:hover {
        opacity:1
    }

    .pagination .inactive.button {
        opacity: .5;
        color: var(--gray);
        background-color:#fff
    }

    .pagination input {
        width: 40px;
        height: 18px;
        font: 14px 'Lato', sans-serif;
    }
    
    
    select {
        font: 14px 'Lato', sans-serif;
        height: 18px;
        padding: 0px 7.5px;
    }
    
    next o-icon-next button, button, .button, visited, [type=submit] {
        border: 1px solid var(--light);
        background-color: var(--light);
        border-radius: 2px;
        padding: 0px 7.5px;
        display: inline-block;
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        cursor: pointer;
        color: #000;
        font: 14px 'Lato', sans-serif;
        height: 18px;
    }
    
    /* MAP ITEM LINKS */
    /* ============== */
    
    .leaflet-container {
	    color: #af0e29;
	}

    a {
        color: #af0e29;
    }
    
    
    
    
        
    